Subject: Ticket Assigned - Re: Your order invoice is attached
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Sep 2022 16:40:59 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your order invoice is attached 
Hello,

I received the wrong watch, its a different picture than what I ordered from your Website, here you can see a picture from your website, its black in the middle with colourful buttons:

And here is the watched I recieved, white in the middle, and not colourful buttons:

I have spoken on the phone to the call centre and said I will get a refund because its not the same thing I ordered I just have to send you proof, thank you

Kind regards,
Raneem
On 4 Sep 2022, at 18:38, Centrepoint <[email-masked]> wrote:

Invoice for Order number 8184776439

[Centre Point logo]<https://www.centrepointstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
Download our apps now
[ios icon]<https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>    [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
iPhone<https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>        Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>

Babyshop<https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> Lifestyle<https://www.lifestyleshops.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> Splash<https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> Shoe Mart<https://www.shoemartstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> Offers<https://www.centrepointstores.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> Clearance<https://www.centrepointstores.com/kw/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
Hi Raneem,

Thank you for shopping with us. We hope you enjoy what you've bought.
Your order invoice is attached with this email.
Feel free to get in touch with us if you need any further assistance.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 18-00-871.
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>  | Terms & Conditions<https://www.centrepointstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4826246